@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200;500&display=swap');
body{
	background-color: 	#FFFFFF;
	font-family:'Dosis', sans-serif;
	color: #000000;
	font-size: 20px;
}
*{
    box-sizing: border-box;
}

@media screen and (min-width:993px){
.form-control {
	width:345px;
    margin-right: 2vw;
    
}
}

@media screen and (max-width:993px){
.navbar-nav{
	text-align: center;
   
}
}
  

#movie-list{
    margin-top: 5%;
}

.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
    background-color: black;
    color: #fff;
    margin-top: 60px;
}
.footer h6{
   
    font-weight: 200;
    color: #fff;
}











